{
  "parkingRecord": {
    "vehicleNo": "粤BDF1412",
    "enterTime": "2023-01-06 19:24:50",
    "serviceMin": 84,
    "totalFee": 2000,
    "actualPayFee": 0.0,
    "totalFeeInYuan": 20.00
  },
  "discountInfo": {
    "usingTotalDiscount": 22,
    "memberLevelDiscount": false,
    "points": [
      {
        "available": 1234,
        "maxDiscountFee": 20,
        "pointsPerUnit": 500,
        "unitAmount": 5,
        "newMember": false,
        "label": "1234积分可减免"
      }
    ],
    "coupons": [
      {
        "code": "couponCode1",
        "name": "6元券",
        "expirationDate": "2023-01-08 13:15:11",
        "discountFee": 6,
        "defaultSelected": true
      },
      {
        "code": "couponCode2",
        "name": "6元券",
        "expirationDate": "2023-01-08 13:15:11",
        "discountFee": 6,
        "defaultSelected": true
      },
      {
        "code": "couponCode3",
        "name": "5元券",
        "expirationDate": "2023-01-08 13:15:11",
        "discountFee": 5,
        "defaultSelected": true
      },
      {
        "code": "couponCode4",
        "name": "5元券",
        "expirationDate": "2023-01-08 13:15:11",
        "discountFee": 5,
        "defaultSelected": true
      },
      {
        "code": "couponCode5",
        "name": "5元券",
        "expirationDate": "2023-01-08 13:15:11",
        "discountFee": 5
      }
    ]
  },
  "parkingRule": {
    "maxOneDayDiscountFee": 20,
    "enableNewMemberPoints": false,
    "enablePoints": true,
    "enableCoupon": true,
    "enablePaperCoupons": true,
    "enableConsume": false,
    "enableConsumeSplit": false,
    "remainConsumeTime": 20
  },
  "parkInfo": {
    "parkName": "深圳停车场",
    "description": "计费基础规则：15分钟内免费，首小时15元，其后每小时5元，全天封顶60元。",
    "parkMallCode": 5
  }
}
